9f639f797ed71087d70470386harset=UTF-8
Last-Modified: Sun, 09 Feb 2025 20:13:40 GMT
Expires: Wed, 07 Feb 2035 20:13:40 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>mod.conf « tiled « mods « devtest « games - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/minetest.git/atom/games/devtest/mods/tiled/mod.conf?h=gpcf' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='cbf658f83d206bf340ab4aa8eab02b058e9b293f'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf' selected='selected'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=gpcf'>about</a><a href='/minetest.git/?h=gpcf'>summary</a><a href='/minetest.git/refs/?h=gpcf&amp;id=cbf658f83d206bf340ab4aa8eab02b058e9b293f'>refs</a><a href='/minetest.git/log/games/devtest/mods/tiled/mod.conf?h=gpcf'>log</a><a class='active' href='/minetest.git/tree/games/devtest/mods/tiled/mod.conf?h=gpcf&amp;id=cbf658f83d206bf340ab4aa8eab02b058e9b293f'>tree</a><a href='/minetest.git/commit/games/devtest/mods/tiled/mod.conf?h=gpcf&amp;id=cbf658f83d206bf340ab4aa8eab02b058e9b293f'>commit</a><a href='/minetest.git/diff/games/devtest/mods/tiled/mod.conf?h=gpcf&amp;id=cbf658f83d206bf340ab4aa8eab02b058e9b293f'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/games/devtest/mods/tiled/mod.conf'>
<input type='hidden' name='h' value='gpcf'/><input type='hidden' name='id' value='cbf658f83d206bf340ab4aa8eab02b058e9b293f'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=gpcf&amp;id=cbf658f83d206bf340ab4aa8eab02b058e9b293f'>root</a>/<a href='/minetest.git/tree/games?h=gpcf&amp;id=cbf658f83d206bf340ab4aa8eab02b058e9b293f'>games</a>/<a href='/minetest.git/tree/games/devtest?h=gpcf&amp;id=cbf658f83d206bf340ab4aa8eab02b058e9b293f'>devtest</a>/<a href='/minetest.git/tree/games/devtest/mods?h=gpcf&amp;id=cbf658f83d206bf340ab4aa8eab02b058e9b293f'>mods</a>/<a href='/minetest.git/tree/games/devtest/mods/tiled?h=gpcf&amp;id=cbf658f83d206bf340ab4aa8eab02b058e9b293f'>tiled</a>/<a href='/minetest.git/tree/games/devtest/mods/tiled/mod.conf?h=gpcf&amp;id=cbf658f83d206bf340ab4aa8eab02b058e9b293f'>mod.conf</a></div><div class='content'>blob: 78b19f93b3f7d786c71613453d0e973c1ca4b7bd (<a href='/minetest.git/plain/games/devtest/mods/tiled/mod.conf?h=gpcf&amp;id=cbf658f83d206bf340ab4aa8eab02b058e9b293f'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = tiled
<span class="hl kwa">description</span> = Add nodes with a special texture that spans multiple nodes (aka <span class="hl str">&quot;world-aligned&quot;</span>)
<span class="hl kwa">depends</span> = stairs
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-09 20:13:40 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
